NDOORS TM Tool, Export Version 1.1
Translation: Event_Info (3/3), 2010-02-08 오전 11:42:29.황정헌
Revision : 9878  





1		Atlantica Diary - [Alarm] List (Different upon countires)\r\r[Important!] Don't translate the contents registered here!	3.5
2		Sample	3.5
3		Sample	3.5
